<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
	<title> Number 1 </title>
  </head>
  <body>
  
		<div><img src="kris1.png" alt="" ></div>
		<div><img src="kris2.png" alt="" ></div>
		<div><img src="kris3.png" alt="" ></div>
		<div><img src="kris4.png" alt="" ></div>
		<div><img src="kris5.png" alt="" ></div>
		<div><img src="kris6.png" alt="" ></div>
		

  </body>
</html>
